[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragImageList.HideDragImage

Hides the drag image without unlocking the window.

## Declaration

Source position: controls.pp line 455

`public procedure TDragImageList.HideDragImage;`

## Description

Calls the HideDragImage method in DraggingResolution. No actions are performed in the method when an image resolution is not available in the DraggingResolution property.